Wednesday-9:00am 

https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#heading=h.k4int6ehs0es

9:01-Rui was talking about memory something???
Ben: office , he moved  all my monitors, and others.
Me: sorry, planned to do this week. 

### Me
Ben:
"Maruf - that Qld data that Hannes downloaded from TERN, is now available here: /g/data/rr3/unofficial/CMIP5_Downscaled_CCAM_QLD10"

Ben: Did you work with climax
Me: Not yet. just created the dataset. 
go ahead with other degrees. (2.8, 1.4)

Rui: How did you compare RMSE? why high RMSE?
Me: some are different ranges, some cases duplicates. 
Rui: Can you do file by file check?
Me: Possible, I will try. 
Rui: Total Pre-train with our data? 
Me: First try with their weight and then try to do full pre-train.  

### Rahul: 
IceNet done. 
FourCastNet profiling.
using Pytorch-profiler, and Tensor-board. 

Ben:
Do some profiling for the Climax, too. Like fourCastNet.

Ben: about Omniverse,  Rui tried to install. 
Rui: tried to download installer, for workstation, "Appimage" doesn't not work on ARE VDI. 
Tried with GADI too, but some files need root permission. So, could not install. 
Singularity did not work (???)

Ben: We could use AWS. We got AWS grant, we can try to spin up a VM. 

Rui:
https://www.nvidia.com/en-us/omniverse/download/
Ben: Rui has another big job for model that is  priority, not omniverse

Ben: Now we have the TERN data. 
so, change all DL4DS links to rr3 and delete your downloaded wb00.  

### Yui:
Working on Harrison code.
profilling. 
Rui: Create your own env.

### Rui:
Didn't had the time to do anything new, was busy with other tasks. (Working on Omniverse and others)

### Edison:
Working with crawling. 

Ben: Next Tuesday, BOM presentation for Edison. 
Send invitation for 23 May conference.  
Several invites, just peek and attend all if possible.
9:00, 9:20, 11:00, 1:15, 3:00
MS teams links, so may be problems. 

UK met office conference
8th June, middle of night, Friday.
They have fourcastnet speaker, 
Ben will send the link, get registered. 
Many session on ML on Thursday, so attend that only. 









